INPUT:
    dc.b "6-7 z: dqzzzjbzz", 13
    dc.b "13-16 j: jjjvjmjjkjjjjjjj", 13
    dc.b "5-6 m: mmbmmlvmbmmgmmf", 13
    dc.b "2-4 k: pkkl", 13
    dc.b "16-17 k: kkkkkkkkkkkkkkkqf", 13
    dc.b "10-16 s: mqpscpsszscsssrs", 13
    dc.b "3-9 n: wlxplcwkkqmdvnb", 13
    dc.b "16-17 x: mdxqxcxxxtxxxxxxxxv", 13
    dc.b "4-7 r: hrrrrxr", 13
    dc.b "3-7 d: ddndddcddddvddd", 13
    dc.b "7-15 p: rpjvppwfppsppptppqb", 13
    dc.b "1-2 n: ztznhmhldp", 13
    dc.b "6-18 x: stxxxxlptpxkxxxxxxx", 13
    dc.b "15-16 z: zzzzzzzzzzzrzzzz", 13
    dc.b "4-10 q: qqqpqqqqqqqbkdqrgqq", 13
    dc.b "14-20 m: mmrmmmmmmfmmmlmmzcmw", 13
    dc.b "1-2 t: qvxzmfgpxwgkt", 13
    dc.b "7-11 w: wwwwwwcwwwlwp", 13
    dc.b "12-13 g: gggsslggggggg", 13
    dc.b "9-11 v: vvvvgvnvhvvgvv", 13
    dc.b "1-11 z: tgksdczwmtzsfs", 13
    dc.b "13-15 t: hrshwjqvtlcqtrtttjhv", 13
    dc.b "4-13 h: hhhrxhhfhhmhhhhsdh", 13
    dc.b "2-3 s: shcsssss", 13
    dc.b "6-14 g: gggwgtgfpgqggwgg", 13
    dc.b "3-5 t: gsmtttttcbf", 13
    dc.b "8-9 b: gbbbbbbbbb", 13
    dc.b "8-9 f: ffqfffflf", 13
    dc.b "13-14 f: ffffffffffffnf", 13
    dc.b "13-14 v: vvvvvvvvvvvvhv", 13
    dc.b "2-8 m: mztxflwwrc", 13
    dc.b "1-2 d: ddddpfj", 13
    dc.b "2-7 f: fgffffgfffr", 13
    dc.b "3-5 t: htjxtstvtspttlxk", 13
    dc.b "15-16 f: ffffffffffffnfgtf", 13
    dc.b "3-11 p: pbgllspgppqhp", 13
    dc.b "1-10 t: mssrtttpzl", 13
    dc.b "3-4 q: qqcv", 13
    dc.b "4-5 s: dsscp", 13
    dc.b "3-6 n: nrjnnk", 13
    dc.b "2-5 z: zzzzz", 13
    dc.b "4-6 d: ddddwd", 13
    dc.b "4-8 f: zfqqdrfwcng", 13
    dc.b "2-6 s: ssnscs", 13
    dc.b "4-8 z: fzzzzvgbzwrzqzz", 13
    dc.b "14-18 z: thmkmmggvkfzbzfzvzt", 13
    dc.b "2-8 h: hhhhhhhh", 13
    dc.b "7-9 p: ppppppgpll", 13
    dc.b "1-2 x: cxkcrk", 13
    dc.b "1-2 h: lbrhhp", 13
    dc.b "6-9 k: kkkkkkkknk", 13
    dc.b "3-4 s: scjs", 13
    dc.b "2-3 s: fdshfsh", 13
    dc.b "5-15 s: vssspssssvkrlhk", 13
    dc.b "6-8 x: xtxxvxzhxxxxtxl", 13
    dc.b "6-15 c: ncccccccjccfclccv", 13
    dc.b "3-4 x: xxfcxlxxcxs", 13
    dc.b "3-8 x: xwxxxtkjxmtlxxxmx", 13
    dc.b "3-5 j: jjsjljzxjl", 13
    dc.b "3-12 n: nnlmnnnqgnmgs", 13
    dc.b "3-6 w: gwvswwww", 13
    dc.b "9-12 l: hlljlcklrcls", 13
    dc.b "2-4 x: cxfxqhx", 13
    dc.b "6-14 m: zrgnffnkcmntszgvnc", 13
    dc.b "1-6 g: gxqrgnzd", 13
    dc.b "4-9 z: zpzqzzgzzxxbzs", 13
    dc.b "10-13 l: jlvlllbxlvllt", 13
    dc.b "3-4 n: jxnx", 13
    dc.b "8-10 c: sccccczckc", 13
    dc.b "10-13 j: jkfgxjjjjjjjjjxzdh", 13
    dc.b "9-12 h: hhhhhhhhhhhhh", 13
    dc.b "6-14 p: hvpppxnpkpjbxpppppgp", 13
    dc.b "4-9 s: ssscsslsc", 13
    dc.b "3-7 c: cccccgcclqg", 13
    dc.b "19-20 l: ltfjvlllxhlnnlwlllfw", 13
    dc.b "7-8 n: nnnnnnnnjnn", 13
    dc.b "2-5 k: skntkhxkbwj", 13
    dc.b "3-6 z: pnzzzzz", 13
    dc.b "5-9 g: gpqtgggwxmghvgrqg", 13
    dc.b "3-6 k: khkkkkkk", 13
    dc.b "5-11 l: zlllljllnllllljhb", 13
    dc.b "6-9 l: lllllllll", 13
    dc.b "14-15 g: ggggggggggpxgkhg", 13
    dc.b "4-6 n: lgmntnxshxwpnq", 13
    dc.b "1-2 s: sxnst", 13
    dc.b "13-14 z: pwzstpdztzhwxk", 13
    dc.b "2-3 c: wmqrccn", 13
    dc.b "13-15 x: xxxxxxxxxxxvqxgxj", 13
    dc.b "6-8 b: pbbbbbbb", 13
    dc.b "8-19 f: prbsvkqfcdnrwhlnwfg", 13
    dc.b "7-8 x: sxlwxqxx", 13
    dc.b "7-8 p: xdtphpppqpppp", 13
    dc.b "1-5 p: cgplv", 13
    dc.b "4-11 k: kqnqkfkfxwk", 13
    dc.b "9-13 m: qhmnmsmmgmmmlm", 13
    dc.b "3-5 z: rzzrjxcqpl", 13
    dc.b "2-7 z: sjzcgsqqtfhnf", 13
    dc.b "4-7 c: vcpvkbbbd", 13
    dc.b "10-16 h: dspcrfnrthhvgcmh", 13
    dc.b "18-20 b: zbbbbbbbbbbbbbbbbbbm", 13
    dc.b "3-6 b: bbbbbbbbbbb", 13
    dc.b "2-4 k: kzcmhsv", 13
    dc.b "5-14 j: djcsjqjppfjwsjb", 13
    dc.b "16-20 g: gggggggggggggwgggglc", 13
    dc.b "3-4 g: gqggt", 13
    dc.b "4-6 l: llfjwr", 13
    dc.b "7-11 v: vvbmvlvvhbsvx", 13
    dc.b "1-18 p: nvwrgkkhschlrbbhkjqm", 13
    dc.b "11-16 z: zzzzzzzzxxfnzzzqzzz", 13
    dc.b "6-12 f: bxfsflvhfdrgftfsxvf", 13
    dc.b "5-10 r: trzwrbsrqr", 13
    dc.b "4-8 g: zfphgnjlgsbc", 13
    dc.b "16-17 v: vvvvvvvvvvkvvvvkv", 13
    dc.b "12-13 n: nnnnrvnknvnpdn", 13
    dc.b "5-9 x: xxjxxxxxw", 13
    dc.b "1-3 z: szxzz", 13
    dc.b "3-4 c: cccxc", 13
    dc.b "12-14 p: ppppppppwppppppppp", 13
    dc.b "19-20 p: pppppppppppppppppppt", 13
    dc.b "9-10 n: nnmnnnbnnnrmnn", 13
    dc.b "6-13 d: dbzdmdddvmdctwdbt", 13
    dc.b "5-9 j: jjjnjljjngkjjj", 13
    dc.b "5-8 q: qqqqhqqpp", 13
    dc.b "6-7 t: tssbttq", 13
    dc.b "13-14 r: rrrrrrrrrrrrrr", 13
    dc.b "2-6 w: wxwwmwww", 13
    dc.b "5-7 w: fwwlwwrw", 13
    dc.b "7-15 v: vvvvvvqvvvvlvvqvvsvv", 13
    dc.b "11-15 z: zzzzzzzzvzzsgzzgz", 13
    dc.b "8-10 f: ffffffffffffff", 13
    dc.b "9-12 p: pmrppppppppw", 13
    dc.b "3-5 f: kfwqw", 13
    dc.b "2-3 q: bkbqw", 13
    dc.b "9-10 m: mmmmmmmmvm", 13
    dc.b "5-17 f: wfqfnffffjwfvfffjbf", 13
    dc.b "9-10 m: mkmmpmmmbkmqmmm", 13
    dc.b "2-5 h: hhhthhk", 13
    dc.b "4-13 r: cklprhtqglcrhhrmqsc", 13
    dc.b "1-3 w: lwqw", 13
    dc.b "5-7 n: lmxnjknnlnnvbqw", 13
    dc.b "4-10 z: dlcpzqvjjq", 13
    dc.b "10-11 r: rrrrrfrrrrr", 13
    dc.b "2-7 h: hqtmfptxhk", 13
    dc.b "11-13 g: zmdlpghbsggbglxcjwc", 13
    dc.b "1-3 c: cnch", 13
    dc.b "4-7 k: kkknkkkk", 13
    dc.b "4-5 f: jwtffcfdff", 13
    dc.b "1-10 j: tjjfjjjzjbjjwr", 13
    dc.b "11-12 j: jjjjjjjwjjjjjjjjjj", 13
    dc.b "13-15 x: xxgxxxxxmxxxbxcx", 13
    dc.b "11-12 d: dcdddtdddddcdddj", 13
    dc.b "8-10 k: kpkkkkqkmkk", 13
    dc.b "5-6 h: mdmhjhhrhhdhhh", 13
    dc.b "13-17 g: ggggfgkngpggrgpgclg", 13
    dc.b "14-15 b: bbbbbpbbbbbjbsb", 13
    dc.b "1-7 x: wcqddxxhgmxxxvn", 13
    dc.b "8-10 l: lllhqlznjlllcll", 13
    dc.b "6-8 n: rnnnscnq", 13
    dc.b "14-16 m: fmmbmmmgmmmmmpmm", 13
    dc.b "5-6 c: vccccc", 13
    dc.b "7-10 h: vwgnhqhqhgpchhwhhhf", 13
    dc.b "2-6 n: ndwnnn", 13
    dc.b "1-2 v: vvvtr", 13
    dc.b "10-11 l: lllllltlllgt", 13
    dc.b "12-14 x: xxxvxxxxxxxxxx", 13
    dc.b "5-7 n: snnnnnnh", 13
    dc.b "3-5 l: rllmn", 13
    dc.b "9-12 s: jsssgsssftsvsss", 13
    dc.b "1-4 r: rfrrf", 13
    dc.b "6-8 r: rrrrrrrr", 13
    dc.b "3-9 g: rgpdqgsbfggflgbp", 13
    dc.b "1-15 t: tsbtrptnrtqtvtlgpt", 13
    dc.b "8-9 b: bblbbnbsbb", 13
    dc.b "11-14 g: ggggggggggwggcg", 13
    dc.b "4-5 c: scwgs", 13
    dc.b "8-10 d: ddkdxddddq", 13
    dc.b "2-4 m: gmmm", 13
    dc.b "3-8 k: wrkjkczkkgc", 13
    dc.b "3-4 h: sjhh", 13
    dc.b "2-13 t: tvttttttkttttttxctt", 13
    dc.b "5-8 p: plzpppppp", 13
    dc.b "6-7 q: qqqqpqxq", 13
    dc.b "14-18 r: rrrrrrrrrrrrrrrrrrr", 13
    dc.b "16-18 w: wwwwwwwwwwwwgwwmwd", 13
    dc.b "4-10 s: ssssjssshss", 13
    dc.b "7-8 f: fffhffgcf", 13
    dc.b "2-11 s: sdszssssqsntsz", 13
    dc.b "2-5 z: zzjjzw", 13
    dc.b "10-11 k: kkkkmkkkkzkk", 13
    dc.b "4-5 l: lllcdll", 13
    dc.b "1-4 q: qlrt", 13
    dc.b "7-8 c: cccccscc", 13
    dc.b "9-10 k: sxgqvkkkkkkkkzkk", 13
    dc.b "5-9 n: nnlkchnnnnwjn", 13
    dc.b "6-7 v: vdwvfdcbb", 13
    dc.b "3-5 q: bmqwtqkdbxzdm", 13
    dc.b "3-7 h: hhbhhhhhhh", 13
    dc.b "14-18 q: qqqqqrqqfxqqqqqqqq", 13
    dc.b "4-12 w: ndnwwcvfthhn", 13
    dc.b "4-5 b: bgbbn", 13
    dc.b "9-10 j: tjjjgjjjgjjgj", 13
    dc.b "3-4 s: svsm", 13
    dc.b "1-2 q: xfqqt", 13
    dc.b "7-8 p: fdpjsvps", 13
    dc.b "4-6 x: xpxxsxljlxxrxqjxp", 13
    dc.b "4-8 w: mbvdkwwwwwwhghlhj", 13
    dc.b "1-3 g: fngjxdc", 13
    dc.b "2-3 j: xtjjj", 13
    dc.b "4-9 j: lqphjhmgzjzjjvjjtv", 13
    dc.b "6-9 z: szzxzzqzzz", 13
    dc.b "5-11 c: cdccncccwfxc", 13
    dc.b "8-9 t: bttttttvtt", 13
    dc.b "5-11 l: rttpvrclsqfk", 13
    dc.b "3-18 b: hlwzvtqbbzbbbbvlvhb", 13
    dc.b "15-17 f: fffkffffffffffbffff", 13
    dc.b "2-6 l: lllqlt", 13
    dc.b "5-9 h: hhhhjchhhh", 13
    dc.b "3-9 x: xlgxxxxxr", 13
    dc.b "6-10 n: nnwxmxnpnf", 13
    dc.b "2-3 l: drlwrtltw", 13
    dc.b "1-2 b: gxbbrklvbsbbxbbb", 13
    dc.b "11-13 q: qqlvqqqqqqqqqqqqfp", 13
    dc.b "1-12 t: thdtvlgbstttmhgttbnt", 13
    dc.b "2-4 l: lllpvll", 13
    dc.b "3-16 t: lttpfnrgwdlkqtwgqrj", 13
    dc.b "7-8 d: ddddtdddd", 13
    dc.b "10-12 w: wwwbwwjwnwqwbwswwwg", 13
    dc.b "2-4 c: qqct", 13
    dc.b "1-4 j: jcjrjj", 13
    dc.b "4-5 l: lllbll", 13
    dc.b "11-16 g: ggkrgswgljjggmpzkg", 13
    dc.b "7-11 b: rbrbbczsbbbbbbfvck", 13
    dc.b "16-17 r: xfnpkmnzmlnrwrrrr", 13
    dc.b "8-9 x: xxxxxxxjz", 13
    dc.b "6-10 p: dpppdptpbpxpgbpppn", 13
    dc.b "4-5 s: scvcjsqssbs", 13
    dc.b "3-4 k: kktv", 13
    dc.b "8-10 f: fffffffffs", 13
    dc.b "3-4 g: gpbq", 13
    dc.b "10-11 x: xxxxxxzxhgdqxxvxxxxx", 13
    dc.b "7-8 g: nzgpgxgv", 13
    dc.b "4-6 n: nnnbzsnbh", 13
    dc.b "3-14 l: jdllllltlfjlld", 13
    dc.b "7-9 v: vvvvvfvvv", 13
    dc.b "5-7 s: ssbsssxjv", 13
    dc.b "6-11 l: xlllslrnlflnqhklllll", 13
    dc.b "14-18 x: xxxpxxxxxxxkxxxxxx", 13
    dc.b "10-12 x: xxvqxxxfxjxxxxxqp", 13
    dc.b "4-6 h: xfhhhhhhhj", 13
    dc.b "2-3 b: rbbbjmb", 13
    dc.b "7-10 d: dddddddddd", 13
    dc.b "15-19 g: ggggfgggjgggggggghg", 13
    dc.b "1-4 t: stth", 13
    dc.b "7-10 r: zskrphxkhgtmnsmzlr", 13
    dc.b "9-15 d: tkbdgngsddddrcd", 13
    dc.b "3-10 q: krqsqljqdfzqqq", 13
    dc.b "4-5 t: tztxtrgt", 13
    dc.b "11-14 z: jzzzzzzzzzzxzz", 13
    dc.b "18-20 p: pxpppbpppppppppppppv", 13
    dc.b "10-17 t: tttttjtttdtvvfqttxft", 13
    dc.b "8-15 j: vbjcjtdjzsjjjwjj", 13
    dc.b "4-7 d: ddddddd", 13
    dc.b "5-6 h: vmhlhj", 13
    dc.b "9-12 h: rhhrbhhhhhjh", 13
    dc.b "3-5 k: lkbkk", 13
    dc.b "6-11 d: dkfsjdmdddn", 13
    dc.b "7-11 d: dddddrsdddqw", 13
    dc.b "2-4 n: wnxngd", 13
    dc.b "12-16 c: cccccccbccccccctcc", 13
    dc.b "7-13 f: blfjmffffffwlf", 13
    dc.b "14-16 s: zsssssssrssssslrzfps", 13
    dc.b "5-6 t: tkkttt", 13
    dc.b "7-13 j: xjkjjrjmxjfpnvxqj", 13
    dc.b "8-14 c: cccccccckccccccsc", 13
    dc.b "11-14 k: kkknkkkkkhkfkxnkck", 13
    dc.b "4-5 d: ddddd", 13
    dc.b "4-5 w: wzmwwwww", 13
    dc.b "12-13 r: rnrrrsrvrrsrrrrrrr", 13
    dc.b "6-18 p: ppjppppppxppppppjppp", 13
    dc.b "1-5 m: gzhfjm", 13
    dc.b "2-5 s: scsrsssv", 13
    dc.b "7-10 t: tttthmztxbt", 13
    dc.b "3-8 c: crccmpwc", 13
    dc.b "9-11 f: ffffwmvffzfrzkfff", 13
    dc.b "9-10 q: vqvjtbtqkcnsbmfl", 13
    dc.b "4-10 l: lltlnfzxglwfxpgwntj", 13
    dc.b "2-3 c: pcccc", 13
    dc.b "5-11 s: jjgxwdfnsgjgxk", 13
    dc.b "3-8 d: vjqsdvjdhsx", 13
    dc.b "1-11 t: bjpthttlzttpbxtds", 13
    dc.b "7-8 s: sssssxsss", 13
    dc.b "2-6 b: qbzglpffcldtdb", 13
    dc.b "5-7 c: cccccvc", 13
    dc.b "5-6 f: fvffffz", 13
    dc.b "6-7 s: sspssdzhswsn", 13
    dc.b "1-6 l: wgdppqwnqp", 13
    dc.b "14-15 b: bbbbbbbbxbbbbbbb", 13
    dc.b "2-11 w: vqwtkmvbgrp", 13
    dc.b "5-7 w: wtwwwwwwwwww", 13
    dc.b "4-5 s: rsssss", 13
    dc.b "1-4 t: bwttt", 13
    dc.b "9-12 m: mmmmmfmmmwmn", 13
    dc.b "3-10 s: gmgjdslsnwsrv", 13
    dc.b "1-4 c: zsfcsrvsxczrgbtpwjkv", 13
    dc.b "11-12 f: fgffgtrfffksfff", 13
    dc.b "6-8 g: gggglbgg", 13
    dc.b "7-10 c: crcjtcccbh", 13
    dc.b "6-8 t: vjdktttttzcnthtwvtvb", 13
    dc.b "7-8 h: hchhthqhh", 13
    dc.b "4-10 k: hhkknpdlfk", 13
    dc.b "3-4 r: rrsjr", 13
    dc.b "7-11 g: ttrjggkdwbdnzmwzd", 13
    dc.b "5-8 b: nvqpcvfb", 13
    dc.b "6-9 b: bnbbbftbmbq", 13
    dc.b "1-4 m: smmmmmmmmmmmm", 13
    dc.b "16-17 p: pppppppppppphpppp", 13
    dc.b "10-13 f: ffwffffvmthvp", 13
    dc.b "9-12 n: nnvvcvmmfnnqnnsnnnn", 13
    dc.b "2-4 r: rrwq", 13
    dc.b "2-9 x: xzxxhxkxxtzdc", 13
    dc.b "6-7 t: ttrtltxt", 13
    dc.b "4-5 f: fffgxf", 13
    dc.b "3-6 v: vvvvvm", 13
    dc.b "5-11 m: mgxzmmgmlxxmm", 13
    dc.b "3-4 n: knnjcxn", 13
    dc.b "3-4 d: dndkgvkpbhdddcpt", 13
    dc.b "6-7 x: nxxxxtd", 13
    dc.b "11-12 k: kkkkkkkkkkmkk", 13
    dc.b "7-8 b: bkbbbbbzbbfmj", 13
    dc.b "2-5 d: drtdq", 13
    dc.b "8-9 q: qqqqqqqzj", 13
    dc.b "7-9 m: mkmmmmzmpfm", 13
    dc.b "3-5 b: bwcbv", 13
    dc.b "2-4 v: vvvvvvv", 13
    dc.b "5-6 h: hhhbbv", 13
    dc.b "12-15 g: gggggggdgtgqggngg", 13
    dc.b "8-9 l: llldllllll", 13
    dc.b "3-11 f: fdfpflzwfffct", 13
    dc.b "5-6 z: bhbzjgzz", 13
    dc.b "5-18 r: jtmnrhfrsptklgdksr", 13
    dc.b "7-9 d: llcrcqsfc", 13
    dc.b "16-17 l: kllllbllllllllllll", 13
    dc.b "9-15 g: ggvtgvgjggmgwslggm", 13
    dc.b "4-10 g: ggggggqgggqggp", 13
    dc.b "3-5 c: gchcc", 13
    dc.b "6-11 z: zzzzjzzzzpz", 13
    dc.b "3-16 h: hzhhhhhhhhhhhhhhh", 13
    dc.b "3-8 w: wwqwwwwdw", 13
    dc.b "3-4 g: wmklgdxxb", 13
    dc.b "2-5 p: ppbwqsg", 13
    dc.b "1-3 p: xpvpppppp", 13
    dc.b "13-16 x: pfqxdnxwxxzpxxvx", 13
    dc.b "3-8 m: qmlhjkzhm", 13
    dc.b "8-10 l: llllllfllll", 13
    dc.b "12-16 p: xtppfpfppppppdlk", 13
    dc.b "7-10 t: ttttttztmt", 13
    dc.b "11-13 p: pwlphpppcwnpv", 13
    dc.b "1-3 x: xxxx", 13
    dc.b "12-14 c: hcckccccccbvdz", 13
    dc.b "3-8 g: ggggggngg", 13
    dc.b "11-13 b: bbbgbcbbblxbbbbbb", 13
    dc.b "2-6 k: kkhhlhvtbd", 13
    dc.b "3-4 s: sstsss", 13
    dc.b "13-16 l: nljgklqlgfrlljtl", 13
    dc.b "9-14 l: llllllgllllhln", 13
    dc.b "3-15 b: bbtbbbbbbbbbbbpbbbb", 13
    dc.b "7-10 h: hhhhhghhhjh", 13
    dc.b "4-6 r: pnxrvrrnwrcrrw", 13
    dc.b "17-20 h: xbhcmhpvqzlhrbhhhbjn", 13
    dc.b "1-4 f: fffff", 13
    dc.b "2-4 c: vcclc", 13
    dc.b "11-14 f: fffgnffflffffff", 13
    dc.b "8-15 s: ssslsscwcssszsv", 13
    dc.b "7-10 r: drrbvtrphzqqrrsvncr", 13
    dc.b "12-13 l: vllllllllllbfl", 13
    dc.b "7-11 z: zwhzzhmqnbj", 13
    dc.b "6-11 v: vvkvvqhvvvjvwvvvvvvv", 13
    dc.b "13-14 h: shshhmhhhhhhfhvsr", 13
    dc.b "5-10 c: rwzcxwzvgcpn", 13
    dc.b "4-7 f: ckdfpmffpzlwjl", 13
    dc.b "5-7 x: xxxxkxgxxx", 13
    dc.b "18-19 x: xxxxxxxxxxxxxxxxxkxx", 13
    dc.b "4-6 r: nrcrdgrbrb", 13
    dc.b "9-12 f: ffffffwflffff", 13
    dc.b "5-10 z: zzzzzzzzzwzzzz", 13
    dc.b "4-5 d: dqmvqlhjxdkkdfn", 13
    dc.b "10-15 s: ssssssssssssssssd", 13
    dc.b "8-10 w: wpjvmwqwwz", 13
    dc.b "6-10 w: hxwxcwrqbb", 13
    dc.b "9-15 f: fffffffffffffbftb", 13
    dc.b "5-7 q: qqqqqqx", 13
    dc.b "3-5 t: wgbttttp", 13
    dc.b "12-13 k: kckkkkkkkkksztk", 13
    dc.b "12-15 w: wgwwwwwwbwwwwww", 13
    dc.b "2-3 s: tssstcph", 13
    dc.b "4-7 l: llllkll", 13
    dc.b "6-7 w: wkwkrxsj", 13
    dc.b "3-4 w: wkwwfm", 13
    dc.b "3-10 w: swtwckrrkwrvk", 13
    dc.b "5-6 w: wwwwwwlwjkknh", 13
    dc.b "1-3 d: dddd", 13
    dc.b "1-2 b: bcbj", 13
    dc.b "8-10 f: fffffffbvbf", 13
    dc.b "7-12 d: ddgvftsdrffbtd", 13
    dc.b "5-9 f: fffffffffffftf", 13
    dc.b "4-11 j: rbhjbkfjznjwqwz", 13
    dc.b "3-9 z: czzgzbhvz", 13
    dc.b "9-12 x: xxxpxxxwjxxvx", 13
    dc.b "3-9 k: zzkfjkcfk", 13
    dc.b "7-9 f: tffqcfgfvlffmd", 13
    dc.b "2-4 j: njzn", 13
    dc.b "9-10 h: hhhhjvhhhhh", 13
    dc.b "3-7 n: hndnbjdjx", 13
    dc.b "1-2 s: sshfsss", 13
    dc.b "7-14 g: kglngzbggggnvcgtgt", 13
    dc.b "11-13 h: hhhdnfhhhhqhhhhh", 13
    dc.b "5-6 w: twwwww", 13
    dc.b "5-8 j: fgxbqjjh", 13
    dc.b "7-8 f: fffffhvp", 13
    dc.b "3-9 j: pjjjjjpbj", 13
    dc.b "3-4 m: vmmsm", 13
    dc.b "12-13 x: xxxxxxgxqxxjnnx", 13
    dc.b "4-5 t: ttbbtt", 13
    dc.b "10-12 p: jjpppppcppppblpp", 13
    dc.b "9-10 b: wlbbbbjbbkbgnbbb", 13
    dc.b "6-8 t: tttstttzt", 13
    dc.b "6-9 n: fqxlnnnmn", 13
    dc.b "4-5 k: gwdzkk", 13
    dc.b "4-11 t: ttthktthtttbt", 13
    dc.b "2-4 r: rrpcnhrktrl", 13
    dc.b "7-9 j: hjbxdqbbmxmm", 13
    dc.b "3-7 b: bbbzqbbsbh", 13
    dc.b "15-17 s: sssdssspssssssgssss", 13
    dc.b "6-11 w: wwwwwpwwwwdww", 13
    dc.b "14-16 s: sssssssssssssgsrs", 13
    dc.b "2-8 z: kzbzbzthzgzzwcw", 13
    dc.b "11-13 q: qqqqqqqqqqjwq", 13
    dc.b "3-4 v: dspkvr", 13
    dc.b "1-5 n: nnnnnnmn", 13
    dc.b "4-5 b: blbbsbb", 13
    dc.b "5-7 r: rrfrkcr", 13
    dc.b "5-6 c: zpcrlp", 13
    dc.b "15-16 b: bbbbbbbbbbrbbbbg", 13
    dc.b "5-6 j: jjjjrcjj", 13
    dc.b "9-12 z: mzgnzzdjzzzzzdzlzzzz", 13
    dc.b "5-7 z: gztczpzbzdzlzcjzj", 13
    dc.b "6-8 w: hwhwfmswrrcpxlsqlkkd", 13
    dc.b "6-11 p: pppsppmpnpp", 13
    dc.b "1-2 w: vdwl", 13
    dc.b "8-13 m: mmkgmmlmnmmvm", 13
    dc.b "2-3 q: qqqh", 13
    dc.b "2-5 x: xxxxrmxxxxxjxnxxcnd", 13
    dc.b "7-8 p: fwpppptp", 13
    dc.b "2-10 l: lllbhlltclln", 13
    dc.b "10-11 v: vvvvvvvvtrgvv", 13
    dc.b "13-16 m: mmmmmmmmmmmmnmmmm", 13
    dc.b "3-4 n: qtfn", 13
    dc.b "7-8 g: gggwgggw", 13
    dc.b "10-12 n: xnnnhcqhnnnpnphnnnnx", 13
    dc.b "3-4 q: qrqq", 13
    dc.b "4-8 c: cswcccclzx", 13
    dc.b "2-8 h: hphhhhhd", 13
    dc.b "1-16 r: qrfrfrtgrrrxrrzhbg", 13
    dc.b "11-12 q: qqqqqqqqqqqqqqqq", 13
    dc.b "10-11 v: vvvvvvvvvdf", 13
    dc.b "6-8 n: lnnrnnwnnldmwn", 13
    dc.b "1-5 j: jjdkfgkjvjjjjj", 13
    dc.b "14-15 j: jjklzggckqksgvk", 13
    dc.b "10-11 g: ggggggggnzng", 13
    dc.b "15-17 n: ntnnllvnmbzwnnhzw", 13
    dc.b "13-16 g: gggggggggggqdgghc", 13
    dc.b "12-16 g: sgggggggglggnggggggg", 13
    dc.b "3-4 x: xnplx", 13
    dc.b "5-9 m: mjldmlmmmgbmjsbkm", 13
    dc.b "18-19 h: hhhhhhhhpzhhhhhhhhh", 13
    dc.b "9-10 f: ffbfffdfjf", 13
    dc.b "8-13 s: gssghjssgxsgssgsnj", 13
    dc.b "2-5 m: mmmmbhdzkmmh", 13
    dc.b "8-18 l: hqnqzznqkmskljggbl", 13
    dc.b "2-3 m: nfjm", 13
    dc.b "1-7 z: dnztzkpfwv", 13
    dc.b "2-9 s: ssvsdvjwdsw", 13
    dc.b "15-19 f: fffffffffffffcsffcn", 13
    dc.b "13-20 c: ccccccccccgccccwcccc", 13
    dc.b "3-15 b: bwmzdgbbjvbbbrt", 13
    dc.b "10-13 d: ddddddgcddmdhdd", 13
    dc.b "4-7 h: hlhhhphz", 13
    dc.b "2-3 c: cccbgfbzdql", 13
    dc.b "13-14 w: wwwcwwgwwwwwcqwzw", 13
    dc.b "2-4 m: hmmlmmmmmm", 13
    dc.b "3-16 x: jzxcfkxzxcvfxwxfxx", 13
    dc.b "3-8 f: kfpffvfwfkf", 13
    dc.b "8-10 q: pqqmlqqcqqqqf", 13
    dc.b "3-6 r: qrfcrrwqcrrbttrb", 13
    dc.b "3-10 s: kdstdvqqdcb", 13
    dc.b "11-12 f: lcxfllffffffflffff", 13
    dc.b "4-8 m: mmmmmmmzmmmmm", 13
    dc.b "6-8 w: wwwwwswwdw", 13
    dc.b "10-15 b: bhfbbjclbbhwthxltsjn", 13
    dc.b "1-5 v: dvxvw", 13
    dc.b "13-16 s: ssssssssssssksswss", 13
    dc.b "6-7 d: dlfldrt", 13
    dc.b "4-10 x: xxxxpxqxgxgrh", 13
    dc.b "4-8 x: xxxxxxxxxx", 13
    dc.b "4-5 r: vrxrrrrrkxrp", 13
    dc.b "3-14 h: hfmpnxlklhhhjhzh", 13
    dc.b "11-15 d: cgddqnxgddddzrdd", 13
    dc.b "7-12 v: csmfvjvlvzjv", 13
    dc.b "4-5 g: ggngh", 13
    dc.b "14-17 z: vzzzzzzzzzzznvzzzb", 13
    dc.b "15-20 q: qqqqqqqqqqqqqqqqqqqn", 13
    dc.b "1-3 x: xbxqnzhjzhbxbbnsnt", 13
    dc.b "11-13 d: sfdtlhdddjkshd", 13
    dc.b "11-13 c: vbtcncclfzmcc", 13
    dc.b "1-7 t: ptttttqtt", 13
    dc.b "3-4 x: xxsxx", 13
    dc.b "1-2 h: hjhh", 13
    dc.b "10-13 f: vlcfqpwgqfthf", 13
    dc.b "14-19 w: wtswwwwwcwwpwswwwww", 13
    dc.b "7-10 h: fhxhhhhlbw", 13
    dc.b "4-14 k: khfkkckvkdxkfkvp", 13
    dc.b "4-6 k: kknkkkbk", 13
    dc.b "3-14 m: mhvdmpnmwvkcmgbbv", 13
    dc.b "17-18 h: hhhhhhhhhhhhhhhhrs", 13
    dc.b "16-18 c: cclccccccccccccxcmcc", 13
    dc.b "9-12 j: vjjjljjjqjjjjq", 13
    dc.b "2-3 d: dlrbddmj", 13
    dc.b "10-15 l: lllmlllhllllllll", 13
    dc.b "1-2 n: nbnd", 13
    dc.b "8-11 b: wvbbbbdbbbbbpxbbb", 13
    dc.b "4-5 c: mccccfcc", 13
    dc.b "2-12 d: kbdsddgddpwddzx", 13
    dc.b "9-10 t: ttttjttttbtt", 13
    dc.b "6-7 j: jjthjvwj", 13
    dc.b "2-7 l: lglqllxlh", 13
    dc.b "2-4 t: tnqjb", 13
    dc.b "1-8 c: nqrbcgbchxwkjrxv", 13
    dc.b "13-18 c: ccxmccccccccdcgccn", 13
    dc.b "9-10 s: shsssgsgssksl", 13
    dc.b "4-9 n: nnnxnnzngrpxn", 13
    dc.b "10-14 x: jprjxdlnrfwnqx", 13
    dc.b "1-5 b: bsshbls", 13
    dc.b "1-4 n: nttnmbblbntbssqn", 13
    dc.b "8-9 x: xxxxxxxxxxx", 13
    dc.b "2-4 c: nnccmp", 13
    dc.b "1-14 t: stttztttttlttq", 13
    dc.b "9-16 b: rfbmptrnbhwbrgbbqb", 13
    dc.b "1-4 f: rzzfjkmnwlbnrqmfns", 13
    dc.b "1-3 x: mxxdlxnklrktlgzd", 13
    dc.b "3-13 v: zlnktcwvmkqsvjvnwzv", 13
    dc.b "1-3 r: rrrrr", 13
    dc.b "5-7 d: qdddcddldd", 13
    dc.b "2-5 t: tnttktt", 13
    dc.b "8-15 n: ngnnnnngnnnnnnn", 13
    dc.b "1-2 v: vfvn", 13
    dc.b "3-17 f: ffffjfffffffffffgff", 13
    dc.b "5-12 x: nxxxxxtxxrxxx", 13
    dc.b "2-14 g: nfgvdgnhggrgtkv", 13
    dc.b "11-12 k: kkkkktkskkkkksm", 13
    dc.b "15-16 c: rccccccccccccccccc", 13
    dc.b "10-12 l: cllwldllplsl", 13
    dc.b "15-19 b: qbjbpbbbbbbwbbgbbcq", 13
    dc.b "13-16 f: dqcfgwfffffffffb", 13
    dc.b "3-4 q: qtzj", 13
    dc.b "13-15 z: zzzzzzzzzzzvzzzz", 13
    dc.b "13-18 q: qqqqqqqqpqqqqhqjvqsq", 13
    dc.b "7-12 r: dtflckrndscrqrcclxb", 13
    dc.b "4-9 s: zqsssshqscs", 13
    dc.b "2-5 s: ssrhsfsszsc", 13
    dc.b "7-8 k: kkkhkkwzktkkk", 13
    dc.b "17-18 x: xxxxxxrxxxxxqwhklp", 13
    dc.b "16-17 k: kkkkkkkkkkkkkkkkrkk", 13
    dc.b "9-11 s: szqfssvgfvm", 13
    dc.b "11-17 m: mmmmmmmtmmmmmmhmpmmk", 13
    dc.b "6-7 l: kgllhjdllwqvllnlcn", 13
    dc.b "1-2 g: gghgfgv", 13
    dc.b "4-5 f: qfrrrlfrtfzgfct", 13
    dc.b "6-7 z: zvzzzzj", 13
    dc.b "7-12 m: lmhzrxztktzpkvw", 13
    dc.b "3-4 p: ppxpp", 13
    dc.b "4-5 c: wvxch", 13
    dc.b "9-12 x: xcxxxxzxcxpxx", 13
    dc.b "10-11 t: tttttgttttl", 13
    dc.b "2-3 w: tcwdwb", 13
    dc.b "1-8 m: mnsmmmmgmm", 13
    dc.b "1-5 z: zzzzz", 13
    dc.b "2-13 j: jvjjjljjjhjjjrjlj", 13
    dc.b "4-5 s: kcmxszckjcsswjbsxn", 13
    dc.b "6-7 j: dhjccbb", 13
    dc.b "15-19 x: xxxvxnxxxxxxxxnxxxx", 13
    dc.b "15-18 f: ffffrffsfffffjffsff", 13
    dc.b "8-20 m: xmcwmmmhsmmmmmbmmmmm", 13
    dc.b "8-14 m: mmmmmmkmmmmmmm", 13
    dc.b "2-6 r: bnrrrv", 13
    dc.b "8-12 k: kkkkkkkjkkkpkkkk", 13
    dc.b "1-4 f: flqfgnffzjrfz", 13
    dc.b "2-6 p: pcvgxpnl", 13
    dc.b "9-12 n: nnnnnnnnkgntnn", 13
    dc.b "13-15 h: hhhhvhhhhhhthhhhwphh", 13
    dc.b "6-7 h: hhhhhhkh", 13
    dc.b "8-9 h: vhhhhhhhhh", 13
    dc.b "1-5 m: mbmmmszqwmxdhd", 13
    dc.b "5-6 v: vvmbwvv", 13
    dc.b "4-6 g: vggttg", 13
    dc.b "8-15 t: dzkznmcvqmbbtxs", 13
    dc.b "13-15 j: jjjjjjjjjjjjjjjj", 13
    dc.b "5-11 r: ptwmxlrttvxk", 13
    dc.b "10-12 s: ksszsbqxsjsssnjst", 13
    dc.b "3-4 k: jwkr", 13
    dc.b "3-6 m: mmtkmmm", 13
    dc.b "2-4 l: lhlll", 13
    dc.b "7-12 p: pppppprppppzpp", 13
    dc.b "1-2 n: bznpdd", 13
    dc.b "11-13 t: ttttttttztdct", 13
    dc.b "6-12 c: cccccdccccccc", 13
    dc.b "2-7 n: nznnknrnnn", 13
    dc.b "14-15 h: zqxhdhhxhhhhhzpr", 13
    dc.b "6-7 x: xxxxxjx", 13
    dc.b "5-7 s: gsfcshsbxnc", 13
    dc.b "12-13 j: jjjjjjjrjjjjjjjjj", 13
    dc.b "4-5 v: vvvvc", 13
    dc.b "4-10 r: rrsrzrhrrgrmvrs", 13
    dc.b "8-12 c: cccwcccccccmc", 13
    dc.b "4-5 v: vvvvv", 13
    dc.b "13-19 j: lfnkrsjjjjjrjjzgcmj", 13
    dc.b "3-4 k: kkskkk", 13
    dc.b "11-14 s: sssssssssssssssssss", 13
    dc.b "8-9 k: kkbkknkkk", 13
    dc.b "4-6 z: zzzqzqxzz", 13
    dc.b "2-4 f: rgtz", 13
    dc.b "4-13 k: kkkkjkkkkkkxk", 13
    dc.b "1-6 q: jqqqqpqqqqqqqqqqqq", 13
    dc.b "7-9 b: bbbbbrlbj", 13
    dc.b "4-5 j: mgjjtjfs", 13
    dc.b "15-16 p: ppppphppppppppnpp", 13
    dc.b "2-3 b: btbt", 13
    dc.b "11-12 v: vvvvvvvvvvzk", 13
    dc.b "1-4 b: qbbbh", 13
    dc.b "6-7 b: bsbbbbnwb", 13
    dc.b "3-10 j: gkjrhtjjfjjjrjjjjrw", 13
    dc.b "4-5 g: gdgqtpgg", 13
    dc.b "15-17 g: gggggggggrgggggggg", 13
    dc.b "1-3 j: hjdjpj", 13
    dc.b "5-6 k: jjslkhnwkfqjprk", 13
    dc.b "7-10 s: ssscssssnsx", 13
    dc.b "1-9 n: nnnnnnnnnn", 13
    dc.b "1-14 t: ptttttttttttttt", 13
    dc.b "11-13 q: qqqtqqcfvqsxzqqqqqq", 13
    dc.b "14-15 r: rrprsrrrqmjbrrv", 13
    dc.b "4-5 h: hhhhdhh", 13
    dc.b "5-8 l: lllllllll", 13
    dc.b "18-19 f: fwfffffffffffffffff", 13
    dc.b "9-11 j: zjnjjvjjfbj", 13
    dc.b "3-7 p: sjpsmsc", 13
    dc.b "10-11 s: sscsssssrrls", 13
    dc.b "3-9 q: qqqqqqqql", 13
    dc.b "6-20 s: sqscdsmdgvddfsvprgcs", 13
    dc.b "18-19 q: qqqqqqqqqqqqqqqqqqq", 13
    dc.b "4-5 g: mgjggnjfgl", 13
    dc.b "3-5 p: ppcpzp", 13
    dc.b "14-16 t: fjxbttlttfprttlt", 13
    dc.b "4-7 v: pzmvzvlzxcccvmvvwfdb", 13
    dc.b "1-8 r: rkrrtkrrgrrq", 13
    dc.b "1-10 h: qhhhhhhhhdf", 13
    dc.b "1-4 p: rpppp", 13
    dc.b "4-6 s: skshzg", 13
    dc.b "16-17 h: hhhbhhhhhhhhhhhch", 13
    dc.b "2-10 m: mrmpvlsxvtlkwpnl", 13
    dc.b "7-10 b: bbbbbbbrdb", 13
    dc.b "15-18 j: mjjjkgmjjbjjjjcjjmjj", 13
    dc.b "3-6 m: mgmmdmmmj", 13
    dc.b "5-11 n: ktnnwnnntznqnnnpnnn", 13
    dc.b "9-12 w: wwwwglwwzwwtww", 13
    dc.b "8-9 t: ltttvttvv", 13
    dc.b "4-8 c: xdfklzfhgjgcktssk", 13
    dc.b "7-11 x: xxgxxxxzxmxxxxqcc", 13
    dc.b "13-17 v: vvvvvvzvvvnvvhvbtv", 13
    dc.b "13-16 c: ccccccccgccccccw", 13
    dc.b "3-13 m: mmkpmqjkdknmmrmfcm", 13
    dc.b "7-11 g: gpgsvmgvdkg", 13
    dc.b "9-14 g: gvgglglghgjpwjzgsfh", 13
    dc.b "2-3 v: vvcv", 13
    dc.b "3-8 w: zwqjwwwwwm", 13
    dc.b "7-9 k: kkkkkkzkb", 13
    dc.b "3-4 v: gvvk", 13
    dc.b "14-15 r: rrrkfhmpgbhtqrh", 13
    dc.b "4-5 n: nnnmwnn", 13
    dc.b "7-9 l: llltdlvlx", 13
    dc.b "6-7 f: ffffffl", 13
    dc.b "7-8 n: nmnnnwfg", 13
    dc.b "17-18 x: xxxnxxbwxxbxxxggvxx", 13
    dc.b "1-3 z: cbzntpzvgpszsdq", 13
    dc.b "3-4 j: jjjj", 13
    dc.b "3-5 z: zznzgz", 13
    dc.b "4-5 j: jjjcg", 13
    dc.b "7-8 j: mjjkjjxhj", 13
    dc.b "1-2 t: vrlmttt", 13
    dc.b "3-4 h: hhhhhrhhhphhh", 13
    dc.b "14-20 q: qqlsqqqmqqqqqqqsqjjg", 13
    dc.b "9-10 r: rxrrrrcxrbrrnsc", 13
    dc.b "8-15 x: ghlzxrvjvjxrndvknxxt", 13
    dc.b "1-3 b: bbbb", 13
    dc.b "4-6 t: fnqthtnfjprghdmt", 13
    dc.b "6-7 m: mmmmmcgmm", 13
    dc.b "6-8 q: bqqvqvqd", 13
    dc.b "7-16 v: vvvvvvvvvvvvvvvvvv", 13
    dc.b "3-4 p: ppjlppppppppxlztpp", 13
    dc.b "12-14 g: ggggnrggvgggmgg", 13
    dc.b "1-10 k: kxkktkkkpkkgt", 13
    dc.b "4-5 z: zzwrw", 13
    dc.b "14-20 p: pppppppppppppspppppp", 13
    dc.b "6-11 t: hkbbtbmrdlkjlthgkc", 13
    dc.b "6-13 f: fpcfzfcpfjqhqwffffd", 13
    dc.b "2-3 h: hhhjhh", 13
    dc.b "3-4 z: ztcbz", 13
    dc.b "6-9 q: kqlqgtqwvxcgqwqr", 13
    dc.b "9-14 k: kkkkskkknkkckjk", 13
    dc.b "14-16 n: nnnnnnnnrnnncprcnn", 13
    dc.b "1-9 m: pwwmgmxmnmm", 13
    dc.b "1-5 f: fnmpfc", 13
    dc.b "3-5 s: jmsls", 13
    dc.b "5-7 b: bbbbbbbbbbbj", 13
    dc.b "4-12 m: gjzqmjktbrbk", 13
    dc.b "4-5 k: krkkkk", 13
    dc.b "3-10 q: qqcnrqqqbnqq", 13
    dc.b "1-2 s: gvsk", 13
    dc.b "5-6 n: nsjnnn", 13
    dc.b "1-5 w: wwkwztqc", 13
    dc.b "4-17 z: zbbnqfqmrjbszpwxz", 13
    dc.b "2-9 z: djpdvrdbx", 13
    dc.b "2-4 w: lwxw", 13
    dc.b "1-10 g: gsgpgggrgggtgwsgg", 13
    dc.b "3-6 q: qqtqqq", 13
    dc.b "3-7 x: xdxxxxx", 13
    dc.b "1-2 t: ttft", 13
    dc.b "4-6 x: lxjxsxpvxxxkjqlsxndf", 13
    dc.b "1-8 r: rbzrrrrrrsrrrrrv", 13
    dc.b "1-6 g: gggggggggggggg", 13
    dc.b "2-3 q: smbbmntqr", 13
    dc.b "8-9 d: bzmplgdfq", 13
    dc.b "5-10 w: wwwdwzjwwwww", 13
    dc.b "2-11 z: jzgphzdjwxw", 13
    dc.b "9-12 d: dtvdddjdlddddd", 13
    dc.b "5-16 s: hswkqwssjshpsxkgmsw", 13
    dc.b "3-13 c: cwbcccccccccgc", 13
    dc.b "2-13 b: bhswhcxchtknt", 13
    dc.b "1-3 h: hhhtmclgrtxdvqfpk", 13
    dc.b "12-13 w: bswxxxmxwjtwp", 13
    dc.b "4-6 c: xtcccc", 13
    dc.b "6-16 k: msskfkgdkpcnqtzkpqh", 13
    dc.b "6-7 t: tpttftt", 13
    dc.b "5-7 h: hhhhhhh", 13
    dc.b "3-8 t: tbrshhlt", 13
    dc.b "8-10 j: jjjjjjjhjjjjjjjjj", 13
    dc.b "11-13 g: vgwggggggkshjggnqggs", 13
    dc.b "6-10 q: jqqgzqpwqqfqqqd", 13
    dc.b "5-12 d: ndwgszjhhdwv", 13
    dc.b "4-5 t: tttmkttt", 13
    dc.b "2-3 p: ppwp", 13
    dc.b "7-8 t: ttttttzb", 13
    dc.b "13-14 m: mmmmmmmmmmmmpxmm", 13
    dc.b "5-9 v: cqvbqvzzvtcdnvvvbz", 13
    dc.b "10-12 q: xbfpjqpzlqcq", 13
    dc.b "8-10 l: lhlkllclll", 13
    dc.b "4-15 t: wjtqftxkskpvttxmb", 13
    dc.b "1-5 s: lzscqfrpfss", 13
    dc.b "7-9 x: xmvxfxxjx", 13
    dc.b "6-7 w: wwwmwwwwww", 13
    dc.b "13-16 d: kbddtmrdqgqqddhd", 13
    dc.b "1-17 q: vqqqqgqqqqqqqqqqqqq", 13
    dc.b "3-5 f: nkftsfvzc", 13
    dc.b "4-7 h: hhhhhjrd", 13
    dc.b "5-11 z: zzzzzzzzzzlz", 13
    dc.b "4-7 k: kkkkdkkk", 13
    dc.b "17-19 n: nnnnnnnnnnnnnnnnwncn", 13
    dc.b "8-16 r: hpvsmthdvmxrbqvr", 13
    dc.b "2-10 b: bbrxblvbbdvcbdbbbqsb", 13
    dc.b "8-11 r: rrrrrrrzrrv", 13
    dc.b "1-2 r: vtrr", 13
    dc.b "2-3 m: mmcmmmm", 13
    dc.b "3-10 c: xccccscccc", 13
    dc.b "10-11 w: wwwwwwwwwwzw", 13
    dc.b "3-18 f: fspffffffjpfffffff", 13
    dc.b "4-16 q: kqqqqqqqqqqqqqqkqq", 13
    dc.b "10-11 l: llllxlllldv", 13
    dc.b "13-19 t: ttttttttttttttttttt", 13
    dc.b "9-12 d: drddddddmddd", 13
    dc.b "5-6 n: kngrnn", 13
    dc.b "5-9 x: sbxxxtkvpjfxxxv", 13
    dc.b "8-11 d: dkwddrdrdddd", 13
    dc.b "8-11 d: ddsddddhdbd", 13
    dc.b "4-5 l: pxlll", 13
    dc.b "12-15 m: sjlnmmhndcmmzrmm", 13
    dc.b "7-9 t: ttttttdtctt", 13
    dc.b "3-5 n: snfxc", 13
    dc.b "4-5 l: lmpll", 13
    dc.b "5-10 z: zzlztzfttxzfprz", 13
    dc.b "13-14 d: ddwjdqvjdddvdj", 13
    dc.b "14-18 r: rrrrrrrrrrrrrgrrrhrr", 13
    dc.b "4-6 g: ggggqc", 13
    dc.b "9-16 m: mmrmmmmmmmmmrmmm", 13
    dc.b "1-8 f: fffffpfkffff", 13
    dc.b "7-8 b: bbbbbbdtbbb", 13
    dc.b "5-8 k: hkkbkkkkkkwk", 13
    dc.b "9-12 d: dhdddqdhddkddddddd", 13
    dc.b "10-12 r: rrcrrxrrrgrr", 13
    dc.b "6-7 r: rrrrrrrrr", 13
    dc.b "12-18 c: cccccccccccccccccc", 13
    dc.b "1-3 x: glnwxx", 13
    dc.b "4-12 s: splscqfbvbvswgrvvhg", 13
    dc.b "7-14 n: nnnnnnpnnnnnnb", 13
    dc.b "4-8 x: xlqxbrkx", 13
    dc.b "11-13 t: ttttttttttktv", 13
    dc.b "1-7 w: wwgwwww", 13
    dc.b "8-13 p: lpzxtppplplff", 13
    dc.b "6-7 q: qqwpkqqqqz", 13
    dc.b "4-5 j: zdkmjrpjlzbjprv", 13
    dc.b "4-6 x: xhtxxxg", 13
    dc.b "2-14 j: jjjjjjjjxvjjtjjjwj", 13
    dc.b "8-9 d: gddddndcgtdn", 13
    dc.b "4-7 g: gglgpgr", 13
    dc.b "7-10 d: drddddsddd", 13
    dc.b "1-3 n: nbnnb", 13
    dc.b "3-4 k: dggss", 13
    dc.b "6-10 t: cwcwtnttmt", 13
    dc.b "3-4 x: xxxx", 13
    dc.b "8-12 t: jttmtbttqtztttzmtc", 13
    dc.b "8-10 t: tttgtttztttg", 13
    dc.b "3-4 h: hhhhc", 13
    dc.b "10-18 t: tttttttttmtttttttbtt", 13
    dc.b "3-5 n: nnnnnnz", 13
    dc.b "4-12 w: wwwwqwwwjwwxwlwqww", 13
    dc.b "2-4 x: xqdpr", 13
    dc.b "9-16 k: kkkkfzbkkkknjknkkr", 13
    dc.b "2-7 t: tttttwt", 13
    dc.b "2-4 p: npjp", 13
    dc.b "5-12 c: cccccccccchxcc", 13
    dc.b "9-14 x: xvbxpxxshxnmxzxxxwn", 13
    dc.b "10-11 t: ttqtvttjtcttmtttt", 13
    dc.b "9-15 c: cccbcxcswnrzchfcqwjc", 13
    dc.b "3-4 s: vpczjdzgfsqnpsscf", 13
    dc.b "7-11 b: bbbbbbtbbbb", 13
    dc.b "4-15 q: qqqzqqqqqqqqqqqqqqqq", 13
    dc.b "2-4 s: fsvsmlsfbgz", 13
    dc.b "1-8 w: wbwwwwwtww", 13
    dc.b "8-9 w: phbxcfdwwhrbhkgrzdx", 13
    dc.b "6-9 x: xxdpxhsxxxkx", 13
    dc.b "5-9 b: bbbbfbbbsb", 13
    dc.b "12-18 m: mmmhmbmmmfmrmmmmmmmm", 13
    dc.b "12-14 l: lllllllllllllll", 13
    dc.b "8-11 z: zzzzzzzzzzzzzzzz", 13
    dc.b "2-3 d: dlld", 13
    dc.b "6-7 b: kghbbbbbg", 13
    dc.b "18-19 c: cccccccccccccrcccccc", 13
    dc.b "6-8 m: mwnpmmjmfmmmfmhjf", 13
    dc.b "1-5 j: gjjjxl", 13
    dc.b "3-4 p: pzpppppp", 13
    dc.b "12-17 z: zkzzzpzzzzzndzzzzzz", 13
    dc.b "13-18 k: knvkkkzvkkkkkkwkkmkc", 13
    dc.b "3-4 h: hfgrm", 13
    dc.b "2-6 z: xzzzvzkzzzzvprtgz", 13
    dc.b "12-19 b: bbbbbbbbbbbpbbbbbbdb", 13
    dc.b "3-11 v: xvrvmvvvfgzvjv", 13
    dc.b "7-10 r: frrrcrrrrrrzr", 13
    dc.b "1-17 v: vhpxjwbpkcctdpsvfkxs", 13
    dc.b "3-8 d: hbdzlkdk", 13
    dc.b "5-6 f: flffzf", 13
    dc.b "2-4 s: ssnsssh", 13
    dc.b "4-5 m: qmffj", 13
    dc.b "6-11 z: zzzqztznfzzkc", 13
    dc.b "3-4 m: tjkm", 13
    dc.b "2-4 n: nnwn", 13
    dc.b "4-5 s: npxck", 13
    dc.b "16-17 n: nnnnnnnnnnnnnnnpk", 13
    dc.b "10-12 s: ssssssssssss", 13
    dc.b "2-4 g: twghtgs", 13
    dc.b "9-11 w: wwwwwwwwdww", 13
    dc.b "15-18 h: gfvmkzsrczchxwfvdr", 13
    dc.b "9-10 p: ppppppprtp", 13
    dc.b "4-5 p: pppgf", 13
    dc.b "2-11 c: qccccrsbjbsxbnjx", 13
    dc.b "8-9 l: lllllllvl", 13
    dc.b "10-15 s: sksssssssssscssss", 13
    dc.b "4-8 k: kfkklhgk", 13
    dc.b "5-9 t: ttgndtthqcfj", 13
    dc.b "2-3 t: spntttnqdttjt", 13
    dc.b "12-16 t: tttttttttttttttttt", 13
    dc.b "19-20 j: jnjdjbzjpjjnjjrjjjdj", 13
    dc.b "2-6 c: rrbhhggnnzcjvp", 13
    dc.b "7-13 r: rrlrrdrrrrrrr", 13
    dc.b "2-8 f: dfsvpmqfbqc", 13
    dc.b "10-12 p: bpprppnbprpppp", 13
    dc.b "4-6 z: lzszznzzxxzzm", 13
    dc.b "2-5 v: vmvvv", 13
    dc.b "9-17 v: vvvvvxvvvvvvfvvvf", 13
    dc.b "6-10 t: tcflkttctht", 13
    dc.b "10-16 d: qbxwwbqdxxlqtndktlx", 13
    dc.b "1-8 g: ggtgggcgggggr", 13
    dc.b "1-2 t: tttqqt", 13
    dc.b "9-10 k: knkkcnkdkkzkkkq", 13
    dc.b "12-18 r: rrrrrrrmrrrrprrrrkrr", 13
    dc.b "2-5 x: xxxcxxxxxdsjx", 13
    dc.b "6-7 z: cvzzzzz", 13
    dc.b "5-8 b: qjpzdbdx", 13
    dc.b "19-20 n: nnngnnnhnnnnnnpnnnwp", 13
    dc.b "3-19 g: vgggpxgnfkhvdrgggsng", 13
    dc.b "3-5 b: bvbbqh", 13
    dc.b "3-8 h: hhghhhhhhhhhhhhh", 13
    dc.b "2-4 x: xxtxfcppsvxrdtnjgs", 13
    dc.b "6-8 x: xxxxxxxx", 13
    dc.b "1-4 k: kfzkbkkkt", 13
    dc.b "17-20 h: hhhhhhhhhhhmhhhhphlh", 13
    dc.b "5-7 b: tfbvbrc", 13
    dc.b "2-4 f: ffcgfzfrmfsft", 13
    dc.b "18-19 t: ttfttqklqvgtkltnlgn", 13
    dc.b "1-4 c: tctc", 13
    dc.b "8-18 g: gkndqqgdgqrgkzgggg", 13
    dc.b "11-12 b: bbbbbbbbbbbpb", 13
    dc.b "5-9 t: qgtntdbdw", 13
    dc.b "1-5 n: nqnnnnkns", 13
    dc.b "1-3 c: bcccqccccw", 13
    dc.b "8-13 l: lllllmpkllllwhl", 13
    dc.b "7-10 c: czcsbcnccqwcsgxpcw", 13
    dc.b "3-5 h: bhhqjjpnh", 13
    dc.b "9-10 p: pppppppppw", 13
    dc.b "4-5 x: xxxxf", 13
    dc.b "1-5 h: mhhhhhh", 13
    dc.b "1-17 c: hcccckccpccccfccc", 13
    dc.b "8-9 p: pdgpplpppp", 13
    dc.b "1-7 r: rrfrrrmrrr", 13
    dc.b "3-18 x: xxxxxtxxxxxxxmxxmlx", 13
    dc.b "1-4 t: fttt", 13
    dc.b "9-14 x: fxxcxmzqgzzjktddmcf", 13
    dc.b "3-4 t: tttt", 13
    dc.b "3-5 l: lljmk", 13
    dc.b "1-3 g: dswcw", 13
    dc.b "7-8 l: ltlxlnllll", 13
    dc.b "2-4 q: lqvqpjcqfk", 13
    dc.b "2-7 r: prrrjbrrlmrbb", 13
    dc.b "4-7 b: bbbbbbbb", 13
    dc.b "5-6 k: krhkkkkkkk", 13
    dc.b "2-6 x: xxxxxxx", 13
    dc.b "6-12 t: xmttzbtspxgd", 13
    dc.b "1-8 x: xxxkxhxxxxx", 13
    dc.b "7-12 r: rrrrrrzrrrrq", 13
    dc.b "17-18 k: kkkkkkkkkkkkkkkkvsk", 13
    dc.b "12-15 j: zjbctccpfljrzbd", 13
    dc.b "9-10 z: zzzzzzzzzmzz", 13
    dc.b "1-4 l: crmn", 13
    dc.b "6-15 k: nkknzkkrgkcnkds", 13
    dc.b "3-9 z: zzzzzzzzzz", 13
    dc.b "2-10 v: vvvtpkxkvvvvzvvvvvvv", 13
    dc.b "1-2 h: hhhsn", 13
    dc.b "2-4 p: qgpgp", 13
    dc.b "2-4 p: dvqjxdwnvrkpg", 13
    dc.b "15-16 p: nkprmxpxpxhvpcmw", 13
    dc.b "16-18 b: qbbbbbfbbbbbbbbnbd", 13
    dc.b "4-5 t: thtxt", 13
    dc.b "2-7 g: rpvlhbdw", 13
    dc.b "6-7 k: kkpxdkg", 13
    dc.b "7-9 n: nnnnnnqnz", 13
    dc.b "17-18 h: xnmkfwtzflhkpsjthhbl", 13
    dc.b "3-5 k: kkdkm", 13
    dc.b "14-15 h: hhhhhhhhhhphhhchzzt", 13
    dc.b "6-13 j: jjjjjjhjjjjjjjk", 13
    dc.b "2-4 x: xxxwxx", 13
    dc.b "1-2 s: ssws", 13
    dc.b "4-5 m: fmztq", 13
    dc.b "5-6 p: ppppld", 13
    dc.b "3-7 w: wwwwwwww", 13
    dc.b "5-7 d: vgfddxdzvkndndzm", 13
    dc.b "1-10 n: nnnnnnnnnnnnnn", 13
    dc.b "1-9 q: gwmrrblpmqlqpqgqqmqj", 13
    dc.b "2-12 s: mqspzltmqsngwmlmk", 13
    dc.b "3-9 w: twhfxnkmw", 13
    dc.b "12-13 c: cczcccccccccl", 13
    dc.b "2-4 d: dpdtdqlssxddddddhd", 13
    dc.b "1-2 w: jqvw", 13
    dc.b "6-14 n: nnnnnjnnnnnnnnn", 13
    dc.b "6-7 b: bbbbbbbb", 13
    dc.b "14-16 z: zbvzzzzzzzzzzzzzzzzx", 13
    dc.b "7-12 f: fffnfffdfqfffg", 13
    dc.b "1-2 t: ftttt", 13
    dc.b "5-18 d: dtcdddjvdxddsdtdkk", 13
    dc.b "15-18 s: szsssssdsssdhstssp", 13
    dc.b "6-9 m: lmmmmmmmgljm", 13
    dc.b "2-6 n: nvsnjg", 13
    dc.b "5-6 l: lllhvx", 13
    dc.b "16-18 r: rrrrrrrrrrrrrrrhrr", 13
    dc.b "1-2 b: qbkbb", 13
    dc.b "10-18 x: gfjmjtbxxlxmxzxxql", 13
    dc.b "2-5 c: cdbjm", 13
    dc.b "3-4 k: rsvvwknnkjvwnkkf", 13
    dc.b "1-3 b: mbbbbb", 13
    dc.b "3-4 c: ccccc", 13
    dc.b "3-4 x: zxtkxn", 13
    dc.b "2-10 d: dbdddqtdxvjq", 13
    dc.b "8-11 k: kzkkpkkbkzq", 13
    dc.b "4-7 h: hhxhzmwhhhh", 13
    dc.b "11-16 r: rrrrrrrrrrrrrrrlr", 13,0
INPUTEND: